@charset "utf-8";

body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	display: inline-block;
	width: 100% !important;
	color: #333;
	overflow-x: hidden;
	font-weight: 400
}

.logo-content img {
	width: 230px
}

input {
	outline: 0;
	font-family: 'Open Sans', sans-serif
}

#Body,
#Body * {
	font-family: 'Open Sans', sans-serif
}

a,
h1,
h2,
h3,
h4,
h5,
h6,
p,
strong,
ul {
	margin: 0;
	padding: 0
}

h1 {
	font-size: 24px
}

h3 {
	font-size: 28px
}

h4 {
	font-size: 22px
}

li {
	list-style: none
}

a:focus,
input:focus {
	outline: 0 !important;
	text-decoration: none
}

a:hover {
	text-decoration: none
}

.wrappage {
	width: 100%
}

input[type=text]::-ms-clear {
	display: none !important;
	width: 0 !important;
	height: 0 !important
}

input[type=text]::-ms-reveal {
	display: none !important;
	width: 0 !important;
	height: 0 !important
}

.input-text {
	outline: 0 !important
}

#Body .tab-content-m {
	float: left;
	width: 100%
}

img {
	max-width: 100%
}

a.text:hover {
	text-decoration: none
}

*,
:after,
:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0
}

.header-container {
	display: inline-block;
	width: 100%;
	position: relative
}

.header-container .nav-trigger {
	display: none
}

.header-container #nav-trigger+label {
	margin-bottom: 0
}

.header-content {
	padding: 10px 0;
	display: inline-block;
	width: 100%;
	text-align: center;
	position: relative
}

.header-content .logo-content {
	float: left;
	text-align: left;
	width: auto
}

.header-content .text-shipping {
	margin: 0;
	float: right;
	display: inline-block;
	padding-top: 15px
}

.header-content .text-shipping a {
	display: inline-block;
	float: left
}

.header-content .text-shipping a img,
.header-content .text-shipping a span {
	display: inline-block;
	vertical-align: middle
}

.header-content .text-shipping a span {
	color: #333;
	font-size: 14px;
	line-height: 18px;
	font-family: 'Open Sans', sans-serif;
	padding-left: 7px
}

.header-content .text-shipping a:last-child {
	padding-left: 25px
}

.header-container input {
	display: none
}

.menu-header {
	width: 100%;
	background: #28b9b2
}

.menu-header .container {
	position: relative
}

.menu-header .menu-container {
	width: 100%;
	display: inline-block
}

.menu-header ul {
	width: 100%;
	display: inline-block;
	text-align: center
}

.menu-header ul li {
	border-right: 1px solid #1f8f8a;
	width: 25%;
	float: left;
	padding: 11px 0
}

.menu-header ul li a {
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-weight: 400;
	line-height: 18px;
	width: auto;
	position: relative
}

.menu-header ul li:first-child {
	border-left: 1px solid #1f8f8a
}

.menu-header ul li:hover {
	background-color: #1f8f8a
}

.menu-header ul li input {
	display: none
}

.menu-header ul li.other {
	display: none !important
}

.main-container {
	display: inline-block;
	width: 100%;
	padding-top: 45px
}

.product-detail-content {
	display: inline-block;
	width: 100%
}

.product-shop-container {
	width: 50%;
	float: right;
	padding-left: 30px
}

.box-images-details {
	float: left;
	width: 50%;
	float: left;
	padding-right: 0
}

.product-view-name {
	font-size: 45px;
	font-family: Oswald, sans-serif;
	line-height: 52px;
	color: #333;
	font-weight: 400;
	margin: 0 0 20px;
	text-transform: uppercase
}

.product-view-sku {
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	line-height: 20px;
	color: #333;
	font-weight: 400;
	margin: 0 0 0;
	text-transform: uppercase
}

.tabs {
	margin-top: 60px;
	border-top: 1px solid #ccc;
	position: relative
}

.tabs:before {
	position: absolute;
	content: "";
	border-bottom: 1px solid #ccc;
	top: 55px;
	left: 0;
	width: 100%
}

main {
	width: 100%;
	margin: 0 0 0;
	position: relative
}

main section {
	display: none;
	width: 100%;
	z-index: 0;
	padding: 30px 0 10px 0
}

main input {
	display: none
}

main label {
	display: inline-block;
	color: #999;
	font-size: 24px;
	line-height: 54px;
	font-weight: 400;
	font-family: Oswald, sans-serif;
	padding: 0;
	float: left;
	cursor: pointer;
	position: relative;
	text-transform: uppercase;
	margin: 0
}

main input[name=tabs-mobile]+label {
	display: none
}

main label span {
	border-top: 3px solid #fff;
	width: 100%;
	display: inline-block;
	padding: 0 25px 0 20px;
	position: relative
}

main input:checked+label span {
	border-top: 3px solid #28b9b2
}

main input:checked+label {
	color: #333
}

#tab1:checked~#content1,
#tab2:checked~#content2,
#tab3:checked~#content3,
#tab4:checked~#content4 {
	display: inline-block
}

main section p {
	max-width: 100%
}

main section,
main section a,
main section li,
main section p,
main section td {
	line-height: 20px;
	font-size: 14px;
	color: #333;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	margin-bottom: 8px
}

main section h1,
main section h2,
main section h3,
main section h4,
main section h5,
main section h6 {
	margin: 0 0 8px;
	line-height: 43px;
	font-size: 34px;
	color: #333;
	font-family: Oswald, sans-serif;
	text-transform: uppercase
}

main section h2 {
	font-size: 28px;
	line-height: 34px
}

main section h3 {
	font-size: 24px;
	line-height: 30px
}

main section h4 {
	font-size: 16px;
	line-height: 22px;
	font-weight: 700;
	text-transform: none
}

main section h5,
main section h6 {
	font-size: 14px;
	line-height: 20px
}

main section h1 {
	position: relative;
	padding-left: 45px;
	margin-bottom: 20px
}

main section h1.tabs-details {
	background: url(../images/AP-tabs-detail.png) no-repeat left center;
	width: 100%;
	height: 45px
}

main section h1.tabs-specifications {
	background: url(../images/AP-tabs-special.png) no-repeat left center;
	width: 100%;
	height: 45px;
	padding-left: 55px
}

main section h1.tabs-in-box {
	background: url(../images/AP-tabs-in-box.png) no-repeat left center;
	width: 100%;
	height: 45px;
	padding-left: 55px
}

main section h1.tabs-delivery {
	background: url(../images/AP-tabs-delivery.png) no-repeat left center;
	width: 100%;
	height: 45px;
	padding-left: 65px
}

main section a {
	color: #000 !important
}

main section a:hover {
	text-decoration: underline
}

main section a.text,
main section a.text:active,
main section a.text:focus,
main section a.text:hover {
	color: #000 !important;
	text-decoration: none !important
}

main section ul {
	margin: 0;
	display: inline-block;
	width: 100%
}

main section li {
	position: relative;
	padding-left: 17px
}

main section ul li:before {
	position: absolute;
	top: 8px;
	left: 0;
	background: url(../images/AP-tabs-ico-text.png) no-repeat 0;
	width: 5px;
	height: 4px;
	z-index: 1;
	content: ""
}

main section img {
	max-width: 100%
}

.specifications-table div {
	display: inline-block;
	width: 100%;
	float: left
}

.specifications-table div h4 {
	font-size: 16px;
	line-height: 22px;
	font-weight: 700;
	text-transform: uppercase;
	width: 50%;
	padding-top: 20px;
	float: left;
	display: inline-block;
	margin-bottom: 0;
	color: #333;
	font-family: 'Open Sans', sans-serif;
	padding-bottom: 10px
}

.specifications-table div h4:first-child {
	text-align: right;
	padding-right: 17px;
	border-right: 1px solid #ccc
}

.specifications-table div p {
	display: inline-block;
	width: 50%;
	float: left;
	padding: 5px
}

.specifications-table div p:first-child {
	display: inline-block;
	width: 50%;
	float: left;
	text-align: right;
	padding-right: 17px;
	border-right: 1px solid #ccc;
	margin-bottom: 0
}

.specifications-table div p:last-child {
	padding-left: 17px
}

.specifications-table div:last-child p {
	padding-bottom: 15px
}

.specifications-table:last-child {
	border-bottom: 1px solid #ccc
}

@media (max-width:1199px) {
	.product-view-name {
		font-size: 35px;
		line-height: 44px
	}

	.slider .img-details {
		width: 450px;
		height: 450px
	}

	.slider .img-details img {
		max-height: 450px
	}

	.slider span {
		width: 88px;
		height: 88px
	}

	.slider label img {
		max-width: 86px;
		max-height: 86px
	}

	main section h1 {
		font-size: 30px;
		line-height: 43px
	}

	main section h1.tabs-in-box,
	main section h1.tabs-specifications {
		background-size: 35px;
		padding-left: 45px
	}
}

@media (min-width:768px) and (max-width:938px) {
	.menu-header ul li a {
		font-size: 13px
	}

	.box-images-details {
		width: 50%
	}

	.product-shop-container {
		width: 50%
	}

	.slider .img-details {
		width: 372px;
		height: 372px
	}

	.slider .img-details img {
		max-height: 372px
	}

	.slider span {
		width: 60px;
		height: 60px
	}

	.slider label img {
		max-width: 58px;
		max-height: 58px
	}
}

@media (max-width:767px) {
	.header-container {
		background: #fff
	}

	.header-content {
		margin: 0;
		position: relative;
		text-align: center;
		border-bottom: 3px solid #28b9b2
	}

	.header-container .header-content .logo-content {
		padding: 0 0 0 65px;
		display: inline-block
	}

	.header-container .header-content .logo-content img {
		width: 115px
	}

	.header-content .text-shipping {
		padding-top: 5px
	}

	.header-content .text-shipping a img,
	.header-content .text-shipping a span {
		display: inline-block
	}

	.header-content .text-shipping a {
		float: none;
		text-align: center;
		padding-left: 15px
	}

	.header-content .text-shipping a span {
		padding-left: 0
	}

	.header-content .text-shipping a:first-child {
		width: 40px
	}

	.header-content .text-shipping a:last-child {
		width: 100px
	}

	.nav-item {
		width: 100%;
		border-top: 1px solid #ddd;
		border-bottom: 1px solid #000
	}

	.nav-trigger {
		position: absolute;
		clip: rect(0, 0, 0, 0)
	}

	.nav-trigger+label {
		display: block;
		background: url(../images/AP.png) no-repeat 0 -155px;
		width: 38px;
		height: 38px;
		cursor: pointer;
		float: left;
		position: absolute;
		top: 12px;
		left: 10px;
		margin: 0;
		z-index: 5
	}

	.header-content .menu-header {
		-webkit-transition: opacity .5s ease-in-out;
		-moz-transition: opacity .5s ease-in-out;
		-ms-transition: opacity .5s ease-in-out;
		-o-transition: opacity .5s ease-in-out;
		transition: opacity .5s ease-in-out;
		display: none
	}

	.nav-trigger:checked+label {
		background-position: 0 -117px
	}

	.nav-trigger:checked~.menu-header {
		opacity: 1;
		display: inline-block !important
	}

	.menu-header {
		display: none !important;
		z-index: 19;
		width: 100%;
		position: relative;
		top: 0;
		left: 0;
		text-align: left
	}

	.menu-header .menu-container {
		width: 100%
	}

	.menu-header .container {
		padding: 0
	}

	.menu-header ul {
		width: 100%;
		padding: 0 0
	}

	.menu-header ul li {
		width: 100%
	}

	.menu-header ul li a {
		padding: 0 10px 0 52px !important;
		text-align: left;
		display: inline-block;
		width: 100%
	}

	.menu-header ul li {
		border-right: none;
		border-bottom: 1px solid #fff
	}

	.menu-header ul li:first-child {
		border-left: none
	}

	.menu-header ul li:last-child {
		border-bottom: none
	}

	.menu-header ul li a::before {
		left: 22px !important;
		top: -2px
	}

	.main-container {
		padding-top: 20px
	}

	.box-images-details,
	.product-shop-container {
		width: 100%;
		float: none;
		padding: 0
	}

	.box-images-details {
		margin-top: 20px
	}

	.slider .img-details {
		width: 620px;
		height: 620px
	}

	.slider .img-details img {
		max-height: 620px
	}

	.slider span {
		width: 86px;
		height: 86px
	}

	.slider label img {
		max-width: 84px;
		max-height: 84px
	}

	.tabs::before {
		display: none
	}

	.tabs {
		border-top: none;
		margin-top: 15px
	}

	main section {
		padding-left: 0
	}

	main label {
		text-align: center;
		font-size: 24px;
		color: #999;
		background: #fff;
		border: 1px solid #ccc;
		line-height: 42px
	}

	main input:checked+label {
		color: #fff;
		background: #28b9b2;
		border: none
	}

	main label span {
		padding-left: 0
	}

	main section h1 {
		font-size: 34px;
		line-height: 43px
	}

	input[name=tabs]+label {
		display: inline-block !important;
		width: 100%
	}

	main input[name=tabs-mobile]+label {
		display: none !important
	}

	main label span {
		padding: 0
	}

	.slider-brand {
		display: inline-block
	}
}

@media (max-width:639px) {
	.header-content {
		text-align: center
	}

	.main-container {
		padding-top: 15px
	}

	.product-view-name {
		font-size: 34px;
		line-height: 42px
	}

	.slider .img-details {
		width: 460px;
		height: 460px
	}

	.slider .img-details img {
		max-height: 460px
	}

	.slider span {
		width: 90px;
		height: 90px
	}

	.slider label img {
		max-width: 88px;
		max-height: 88px
	}

	.col-left .box-brand ul li {
		width: 50%
	}
}

@media (max-width:479px) {
	.header-container .header-content .logo-content img {
		width: 95px;
		padding-top: 2px
	}

	.header-content .text-shipping {
		padding-top: 0
	}

	.header-content .text-shipping a span {
		font-size: 12px;
		line-height: 16px
	}

	.header-content .text-shipping a:last-child {
		width: 79px
	}

	.header-content .text-shipping a:last-child {
		padding-left: 13px
	}

	.slider .img-details {
		width: 300px;
		height: 300px
	}

	.slider .img-details img {
		max-height: 300px
	}

	.slider label {
		margin: 10px 0 0 1px
	}

	.slider span {
		width: 59px;
		height: 59px
	}

	.slider label img {
		max-width: 57px;
		max-height: 57px
	}
}

@media (max-width:414px) {
	#v4-56 {
		height: auto !important
	}
}

.main-container {
	text-align: center
}

.main-container .imgrow img,
.videoRow video {
	width: 80%;
	margin: 0 auto
}

@media (min-width:1281px) {

	.main-container .imgrow img,
	.videoRow video {
		width: 65%
	}
}

@media only screen and (max-width:600px) {

	.main-container .imgrow img,
	.videoRow video {
		width: 100%;
		margin: 0 auto
	}

	.main section h2 {
		font-size: 1.2rem
	}
}

.text {
	background-color: #cacaca;
	color: #242424;
	border-radius: 4px;
	font-size: 14px;
	font-weight: 700;
	padding: 11px 9px
}